body a{
    color: #000;
}
body .btn, body .btn-large ,body #lc_chat_layout #lc_chat_header , body .asyad ,body .side-nav li:hover > a.btn ,body .btn-floating ,ul.pagination li.active{
    background-color: #41B6E6;
    color: #fff;
}
body .asyad{
    background-color: #41B6E6 !important;
}
body .btn:hover, body .btn-large:hover ,body .btn.active, body .btn-large.active,body .btn:focus, body .btn-large:focus , body .asyad:hover ,body .side-nav li:hover > a.btn:hover ,body .btn-floating:hover ,body .btn-floating:focus,ul.pagination li.active:hover{
    background-color: #221C35;
}
body .asyad-text ,ul.dropdown-content li > a, ul.dropdown-content li > span {
    color: #41B6E6 !important;
}
body .section-account{
    background: #fafafa;
}
div.mast_head{
    width:100%;
    background: #41B6E6;
    background: url('/images/bg.png') no-repeat ,-webkit-linear-gradient(left, #221C35 , #41B6E6);
    background: url('/images/bg.png') no-repeat , -o-linear-gradient(right, #221C35, #41B6E6);
    background: url('/images/bg.png') no-repeat , -moz-linear-gradient(right, #221C35, #41B6E6);
    background: url('/images/bg.png') no-repeat , linear-gradient(to right, #221C35 , #41B6E6);
    background-size: cover;
    border-bottom: solid 4px #E6E6E7;
}
ul.header-infos #accountcircle{
    background: #ebf8ff;
}
input[type="checkbox"]:checked + label:before{
    border-right: 2px solid #41B6E6;
    border-bottom: 2px solid #41B6E6;
}
ul.tabs .tab a {
    color: rgb(195, 219, 234);
}
ul.tabs .tab a:hover, ul.tabs .tab a.active{
    color: #41B6E6;
}
ul.tabs .indicator{
    background-color: #221C35;
}
div.grey.lighten-2 {
    background-color: #fafafa!important;
}
nav .nav-wrapper.white{
    background: whitesmoke !important;
}
nav .notiDropdownBtn.white{
    background-color: whitesmoke !important;
}
#topbarsearch input{
    background: #fff;
    font-size: 16px;
}
#topbarsearch input:focus{
    border-bottom: 0;
    box-shadow: none;
}
#topbarsearch i{
    background: #fff;
    margin: 9px 0;
    height: 3rem;
    line-height: 3rem;
    color: #0377bd;
    font-size: 26px;
}
.main-nav-bar nav{
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.3);
}
ul.header-infos .material-icons {
    color: #41B6E6;
}
input[type="radio"]:checked + label:after, input[type="radio"].with-gap:checked + label:after ,input[type="radio"]:checked + label:after, input[type="radio"].with-gap:checked + label:after{
    background-color: #221C35;
}
input[type="radio"]:checked + label:after, input[type="radio"].with-gap:checked + label:before, input[type="radio"].with-gap:checked + label:after,input[type="radio"]:checked + label:after, input[type="radio"].with-gap:checked + label:before, input[type="radio"].with-gap:checked + label:after{
    border: 2px solid #221C35;
}
body .input-field .prefix.active {
    color: #221C35; 
}
body input:not([type]):focus:not([readonly]),
body input[type=text]:not(.browser-default):focus:not([readonly]),
body input[type=password]:not(.browser-default):focus:not([readonly]),
body input[type=email]:not(.browser-default):focus:not([readonly]),
body input[type=url]:not(.browser-default):focus:not([readonly]),
body input[type=time]:not(.browser-default):focus:not([readonly]),
body input[type=date]:not(.browser-default):focus:not([readonly]),
body input[type=datetime]:not(.browser-default):focus:not([readonly]),
body input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
body input[type=tel]:not(.browser-default):focus:not([readonly]),
body input[type=number]:not(.browser-default):focus:not([readonly]),
body input[type=search]:not(.browser-default):focus:not([readonly]),
body textarea.materialize-textarea:focus:not([readonly]) ,body  .chips.focus{
    border-bottom: 1px solid #221C35;
    box-shadow: 0 1px 0 0 #221C35; 
}
body input[type=text]:not(.browser-default):focus:not([readonly]) + label,
body input:not([type]):focus:not([readonly]) + label,
body input[type=password]:not(.browser-default):focus:not([readonly]) + label,
body input[type=email]:not(.browser-default):focus:not([readonly]) + label,
body input[type=url]:not(.browser-default):focus:not([readonly]) + label,
body input[type=time]:not(.browser-default):focus:not([readonly]) + label ,
body input[type=date]:not(.browser-default):focus:not([readonly]) + label,
body input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
body input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
body input[type=tel]:not(.browser-default):focus:not([readonly]) + label, 
body input[type=number]:not(.browser-default):focus:not([readonly]) + label ,
body input[type=search]:not(.browser-default):focus:not([readonly]) + label,
body textarea.materialize-textarea:focus:not([readonly]) + label{
    color: #221C35;
}
ul.timeline{
    border-left: 8px solid #221C35;
}
ul.timeline .event:after{
    box-shadow: 0 0 0 8px #221C35;
}
ul.timeline .event{
    border-bottom: 1px solid #221C35;
}
.modal-footer.asyad{
    background-color: #fafafa !important;
}
.picker__box .picker__date-display{
    background: #221C35;
}
div.picker__day.picker__day--today ,.picker__footer .picker__close,.picker__footer .picker__today{
    color: #221C35;
}
div.picker__day--selected,.picker .picker__day--selected:hover,.picker .picker--focused .picker__day--selected{
    background-color: #221C35 !important;
}
ul.breadcrumb li.active, ul.breadcrumb li a:hover {
    color: #221C35;
}
input.checkbox-c[type="checkbox"].filled-in:checked + label:after {
    border: 2px solid #221C35 !important;
    background-color: #221C35 !important;
}
div#trackingHistoryView .timeline {
    border-left: 1px solid #221C35;
}
div#MoreInfoReport .timeline .event:after {
    box-shadow: 0 0 0 5px #221C35;
}
svg#support-asyad path{
    stroke: #221C35;
}
div.switch label input[type=checkbox]:checked + .lever:after {
    background-color: #221C35;
}
div.switch label input[type=checkbox]:checked + .lever {
    background-color: #d1e5ff;
}
body .select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: #221C35;
}
span.profileImage{
    background: #0377bd;
}
body .modern-table table.dataTable thead .sorting:before,body .modern-table table.dataTable thead .sorting_asc_disabled:before,body .modern-table table.dataTable thead .sorting_desc_disabled:before{
    color: #afd2e6;
}

body .noti_link {
    color: #0377bd;
    text-transform: uppercase;
    font-size: 11px;
}
body .d-hotline.h-btn.animated.zoomIn{
    background-color: #0176bd !important;
}
#header, .headerbar-left, .headerbar-right{
    background-color: #0176bd !important;
}
@media (max-width: 945px) {
    #topbarsearch input {
        background: inherit;
        font-size: 16px;
    }
    #topbarsearch i {
        background: inherit;
    }

}

.create-order-dropdown.active{
    opacity: 1 !important;
}
